RubyGems Navigation menu

sinatra-param 1.6.0

sinatra-param allows you to declare, validate, and transform endpoint parameters as you would in frameworks like ActiveModel or DataMapper.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.6.0 - March 15, 2019 (112.5 KB)
  2. 1.5.0 - March 20, 2018 (227.5 KB)
  3. 1.4.0 - April 21, 2015 (517.0 KB)
  4. 1.3.1 - January 22, 2015 (260.0 KB)
  5. 1.3.0 - January 20, 2015 (131.0 KB)
显示所有版本 (共 21 个)

Runtime 依赖 (1):

sinatra >= 1.3

Development 依赖 (4):

rack-test >= 0
rake >= 0
rspec >= 0
simplecov >= 0

业主:

作者:

  • Mattt

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,010,542

这个版本 366,445

许可:

MIT

需要的 Ruby 版本: >= 0

链接: